#content .txt {
    margin: 0;
}
#content .yellow-btn {
    float: none;
    display: inline-block;
    height: auto;
}

.page_b2b_color_block {
    background-color: #3b597d;
    color: #fff;
    padding: 0 0 50px;
    display: flex;
}

.page_b2b_color_block .page_b2b_h1 {
    font-size: 30px;
    font-weight: bold;
    padding: 50px;
}
.page_b2b_color_block .page_b2b_ul {
    padding: 0 50px 30px;
}

.page_b2b_color_block .page_b2b_ul li {
    margin: 0px 20px 10px !important;
    font-size: 18px !important;
}

.page_b2b_color_block .page_b2b_inblock {
    margin: 0 50px;
    padding: 25px;
    background-color: rgba(255, 255, 255, .1);
    display: inline-block;
    border-radius: 15px;
}

.page_b2b_color_block .page_b2b_txt1 {
    font-size: 20px;
    font-weight: bold;
    padding: 0 0 20px;    
}

.page_b2b_work_block {
    display: flex;
    padding: 50px 0 0 50px;
    flex-wrap: wrap;
    justify-content: center;
}
.page_b2b_sm_block {
    display: inline-block;
    padding: 25px;
    background-color: rgba(0, 0, 0, .07);
    margin: 0 20px 20px 0;
    border-radius: 5px;
    text-align: center;

    background: #EDEDED;
    background-image: none;
    background-image: -ms-linear-gradient(top, #FFFFFF, #EBEBEB);
    background-image: -o-linear-gradient(top, #FFFFFF, #EBEBEB);
    background-image: -moz-linear-gradient(top, #FFFFFF, #EBEBEB);
    background-image: -webkit-linear-gradient(top, #FFFFFF, #EBEBEB);
    background-image: linear-gradient(to bottom, #FFFFFF, #EBEBEB);    
    border-bottom: 3px solid #ff653f;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
}
.page_b2b_sm_block_hd {
    font-size: 20px;
    font-weight: bold;
}
.page_b2b_sm_block_text {
    font-size: 16px;
    padding: 10px 0 0 0;
    color: rgba(0, 0, 0, .6);
}

.page_b2b_work_block_hd {
    padding: 20px 50px;
    font-size: 25px;
    font-weight: bold;
    text-align: center;
}
.page_b2b_cont_block2 {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding: 30px 0 0 30px;
}
.page_b2b_sm_block2 {
    font-size: 18px;
    background-color: rgba(0, 96, 192, .2);
    margin: 0 15px 15px;
    padding: 20px;
    border-radius: 15px;
}


#cont_b2b {    
    position: absolute;
    width: 100%;
    min-height: 100%;
    top: 0;
    left: 0;
    z-index: 100;
}
#background_form_b2b {
    height: 100%;
    width: 100%;
    background-color: rgba(255, 255, 255, .1);
    backdrop-filter: blur(20px);
    position: fixed;
    top: 0;
    left: 0;
}

#cont_form_b2b {
    position: relative;
    top: 100px;
}

.form_bid_template {
    display: none;
}

.hidden_block.hide, .hidden_block2.hide {
    display: none;
}

.form_bid {
    font-size: 14px;
    line-height: 19px;
    width: 500px;
    padding: 20px;
    margin: 10px auto;
    box-shadow: 0px 0px 20px 10px rgba(0, 0, 0, .3);
    border-radius: 20px;
    background: #fff;
    position: relative;
}
.form_bid .str_input {        
    /*border: 1px solid rgba(0, 0, 0, .05);
    box-shadow: inset 2px 2px 2px 0 rgba(0, 0, 0, .1);
    border-radius: 3px;    
    font-size: 1.125rem;
    padding: 5px;
    width: 100%;
    position: relative;
    background-color: transparent;*/

    position: relative;    
    border: 0 none;    
    width: 100%;    
    padding: 5px;
    font: 12px/16px arial;
    border: 1px solid #ccc;
    border-radius: 3px;   
    box-shadow: inset 0px 1px 4px -1px #ccc;       
    background-color: transparent;
}

.form_bid .contacts_block {
    padding: 15px 20px;
    border: 1px solid rgba(0, 0, 0, .1);
    border-radius: 10px;
    background-color: rgba(0, 0, 0, .05);
}

.form_bid .contacts_block input {
    background-color: #fff;
}
.form_bid .str_input[readonly] {
    background-color: rgba(0, 0, 0, .07);
    color: rgba(0, 0, 0, .5);
}

.form_bid .special_input {
    position: relative;
}

.form_bid .special_input .temp {
    position: absolute;
    /*font-size: 1.125rem;*/
    font: 12px / 16px arial;
    padding: 5px;
    color: rgba(0,0,0,.07);
    top: 2px;
}

.form_bid .str_input.error {
    border-color: red;
}

.form_bid .cont_pt {
    padding: 8px 0;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.form_bid .cont_pt > span {
    margin: 0 10px 0 0;
    display: inline-block;
    width: 100%;
}

.form_bid .required > span > span {
    border-bottom: 1px;
    line-height: 1rem;
    border-bottom-style: dashed;
    border-bottom-color: rgba(190, 0, 0, .5);    
    cursor: pointer;
    color: rgba(0, 0, 0, .8);
}

.form_bid .cont_bottom_bt {
    display: flex;
    align-content: center;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-evenly;
    padding: 20px 0 20px;
}

.form_bid .cont_bt_send_bid {
    /*padding: 20px;*/
    text-align: center;
}

.yellow-btn {
    display: inline-block;
    float: none;
    font-size: 1.125rem;
    text-shadow: 0px 1px 0px #ffe46c;
}

.yellow-btn:hover {
    border: 3px solid #fff;
	color: #1a1a1a;	
    background: #ffd14c; 
	background: -moz-linear-gradient(top, #fde97f, #f5b929); 
	background: -webkit-gradient(linear, left top, left bottom, 
				color-stop(0%,#fde97f), color-stop(100%,#));
	background: -webkit-linear-gradient(top, #fde97f, #f5b929);
	background: -o-linear-gradient(top, #fde97f, #f5b929); 
	background: -ms-linear-gradient(top, #fde97f, #f5b929); 
	background: linear-gradient(top, #fde97f, #f5b929);
}

.form_bid .bid_area_form_files {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 50px;
    border: 2px dashed rgba(0, 0, 0, .1);
    color: rgba(0, 0, 0, .5);
    font-size: 14px;
    cursor: pointer;
    background-color: rgba(0, 0, 0, .07);
}

.form_bid .bid_list_files {
    display: flex;
    flex-wrap: wrap;
}

.form_bid .bid_file {
    display: inline-block;
    position: relative;
    margin: 20px 10px 10px 0px;
    padding: 10px;
    border: 1px solid rgba(0, 0, 0, .1);
    border-radius: 10px;
}

.form_bid .bid_del_file {
    background-image: linear-gradient(to top, rgb(155 0 0), rgb(187, 0, 0) 32%, rgb(255 187 187));
    color: #fff;
    display: inline-block;
    position: absolute;
    top: -3px;
    right: -3px;
    border-radius: 5px;
    font-size: 11px;
    line-height: 11px;
    background-color: #fff;
    cursor: pointer;
    padding: 2px;
    height: auto;
    border: solid 1px rgb(180, 0, 0);
}

.form_bid .contacts_bid {
    padding: 10px;
    border: 1px solid rgba(0, 0, 0, .2);
    border-radius: 5px;
}

.form_bid .bt_add_cont_bid {
    font-size: 12px;
}

.form_bid_bt_close {
    display: inline-block;
    position: absolute;
    cursor: pointer;
    top: 15px;
    right: 15px;
    font-size: 20px;
    line-height: 20px;
}